<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85522a30ab0315557a10e0952cb204eb">
  <dict>
    <!--2021-04-25 10:04:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
